QGIS Application - Bug report #14024
DB Manager fails copying a LINESTRINGM
2015-12-21 10:37 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:2.8.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: up/downstream
Crashes QGIS or corrupls data: Copied to github as #: 22037
Description

D&D between DBs fails for LINESTRINGM layers. It works well for LINESTRING.

History

#1 - 2015-12-22 12:12 PM - Paolo Cavallini
- Resolution set to up/downstream
- Status changed from Open to Closed

It turns out to be a PostGIS issue, sending upstream

#2 - 2015-12-26 04:52 AM - Regis Haubourg

| Paolo, | dump and restore LINESTRINGM a lot here. Maybe you added a autocast conversion type in your postgres instance?

#3 - 2015-12-28 01:14 AM - Paolo Cavallini

Not that | know of. Please check also https://lists.osgeo.org/pipermail/postgis-users/2015-December/041072.html

I'll do more testing on the PG side.
Thanks for the feedback.
